View Issue Details

IDProjectCategoryView StatusLast Update
0002043SymmetricDSBugpublic2014-11-03 07:59
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.11 
Target Version3.6.12Fixed in Version3.6.12 
Summary0002043: The "other" data type template for Postgres should escape string values just like the string template.
DescriptionThe "other" data type template for Postgres should escape string values just like the string template.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 775564c0

2014-10-31 08:24:57

chenson

Details Diff
0002043: The "other" data type template for Postgres should escape string values just like the string template.
0002043
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/postgresql/PostgreSqlTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2014-10-31 08:23 chenson New Issue
2014-10-31 08:23 chenson Status new => assigned
2014-10-31 08:23 chenson Assigned To => chenson
2014-10-31 08:25 chenson Status assigned => resolved
2014-10-31 08:25 chenson Fixed in Version => 3.6.12
2014-10-31 08:25 chenson Resolution open => fixed
2014-10-31 09:00 chenson Changeset attached => SymmetricDS 3.6 r8874
2014-10-31 09:00 chenson Changeset attached => SymmetricDS trunk r8875
2014-11-03 07:59 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 775564c0